
/* banner */
#banner {
	position: relative;
	/*width: 950px;*/
	height: 300px;
	overflow: hidden;
	margin-bottom: 10px; background:url(http://pc1.gtimg.com/qdesk/images/banner.jpg) no-repeat;
}
#banner a.download {display:block; position:absolute; width:197px; height:61px; left:59px; bottom:49px;}
#banner a.download:hover {background:url(http://pc1.gtimg.com/qdesk/images/btn.png) no-repeat;}
#banner .wb_block {position:absolute; width:69px; height:80px; background:url(http://pc1.gtimg.com/qdesk/images/wb_bg.png) right bottom no-repeat; bottom:0; right:0;}
#banner .info {position:absolute; left:59px; bottom:120px;}

/*  block overwrites */
.block .block-bd {
	padding: 0;
}

.left{
	float:left;
	width:631px;
}
.right{
	float:right;
	width:309px;
}
.dotted span{
	float:right;right;
}
.padder{
	margin-bottom:10px;
}
.list_frame{
	float:left;
	width:629px; height:225px;
}
.down_frame{
	float:left;
	width:629px;	
	padding:21px 0px 20px 0px;	
	_padding:15px 0px 14px 0px;
	margin:0px;
	background: url("http://pc1.gtimg.com/qdesk/images/line.jpg") no-repeat scroll center; center transparent;
}
.list_box dl{float:left; width:284px; height:50px;  padding:15px 0px 15px 20px; display:inline; line-height:20px;}
.list_box dt{float:left; padding-right:10px;}
.list_box dd{text-align:left;height:auto;color:#808080;}
.list_box dd strong{color:#333333;}
.list_info{
	padding-left:30px; 
	background: url("http://pc1.gtimg.com/qdesk/images/small.jpg") no-repeat;
	width:100px;
	float:left;
	font-weight:bold;
	color: #22659A;
	line-height:25px;
	padding-bottom:12px;
}
.nomal_info{
	padding-left:30px; 
	background: url("http://pc1.gtimg.com/qdesk/images/big.jpg") no-repeat;
	width:100px;
	float:left;
	font-weight:bold;
	line-height:25px;
	color:#9e9e9e;
}
.blue{
	color:#22659A;
}
.list_nomal{
	width:80px;
	float:right;
	text-align:right;
	color:#9e9e9e;
}
.content_question{
	padding:10px 20px;
	line-height:22px;
}

.padder_video{
	padding:20px 20px 0;
	height:530px;
}
.video_box {width:708px; float:left; height:500px;}
.video_list {width:200px; background-color:#292929; height:500px;float:left}
.video_list li{padding:10px 10px 0;}
.video_list li a{ color:#FFFFFF}
.video_text {font:20px/20px "ºÚÌå"; color:#257fc2; text-align:center; margin:20px auto;}
.video_btn {width:221px; height:58px; margin:0 auto; background:url(http://pc1.gtimg.com/qdesk/images/down_btn.jpg) no-repeat;}
.video_btn a {display:block; width:242px; height:58px;}
.video_btn a.vd {float:left;}
.video_btn a.pb {float:right;}
.c_title {
	color: #21659A;
	line-height: 25px;
	margin: 0 auto;
	padding-top: 10px;
	width: 950px;
}
.c_title span {
	color: #333333;
}
.padder{
	margin-left:20px;
}
.padder h4 {
	width: 862px;
}
.padder h4 .version{
	font-size: 14px;
	color:#3080be;
	padding-right:5px;
}
.padder h4 .date{
	font-size: 12px;
	font-weight:normal;
	color: #999999;
 }
